=== debian/changelog ===
python-restkit (2.0.2-1) unstable; urgency=low

  * New upstream
  * debian/source/format: 3.0 (quilt).
  * debian/control
     + Updated to Standards-Version 3.9.0.0 (no changes needed)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Jul 2010 16:53:01 +0900

python-restkit (1.3.0-2) unstable; urgency=low

  [ Scott Kitterman ]
  * Add python-setuptools to build-depends (Closes: #584387)
  * Add python to build-depends
  * Clean upstream files of extraneous changes
  * Remove unused debian/patches directory and unused patches
  * Remove unneeded debian/python-restkit.preinst

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 06 Jun 2010 01:33:08 -0400

python-restkit (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #576383)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Apr 2010 10:36:47 +0900
