=== debian/control ===
Source: python-restkit
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), python, python-setuptools, python-support
Standards-Version: 3.9.0.0
Homepage: http://benoitc.github.com/restkit

Package: python-restkit
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Restkit is an HTTP resource kit for Python
 Restkit is an HTTP resource kit for Python. It allows you to easily
 access to HTTP resource and build objects around it. It's the base of
 couchdbkit a Python CouchDB framework.
 .
 Restkit is a full HTTP client using pure socket calls and its own HTTP
 parser. It's not based on httplib or urllib2.
