## python-restkit 2.3.3

=== debian/changelog ===
python-restkit (2.3.3-1) unstable; urgency=low

  * New Upstream version 2.3.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 17 Dec 2010 13:39:42 +0900

python-restkit (2.2.4-1) unstable; urgency=low

  * New Upstream version 2.2.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 25 Nov 2010 18:10:43 +0900

python-restkit (2.2.3-1) unstable; urgency=low

  * New Upstream version 2.2.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 15 Nov 2010 13:29:21 +0900

python-restkit (2.2.2-1) unstable; urgency=low

  * New Upstream version 2.2.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 15:55:26 +0900

python-restkit (2.1.5-1) unstable; urgency=low

  * New upstream. 
  * debian/control
     + Updated to Standards-Version 3.9.1 (no changes needed)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Aug 2010 10:06:32 +0900
