=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7), python, python-setuptools, python-support
-Standards-Version: 3.9.0.0
+Standards-Version: 3.9.1
 Homepage: http://benoitc.github.com/restkit
 
 Package: python-restkit
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Description: Restkit is an HTTP resource kit for Python
  Restkit is an HTTP resource kit for Python. It allows you to easily
