## python-restkit 3.2.3

=== debian/changelog ===
python-restkit (3.2.3-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:58 +0200

python-restkit (3.2.3-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 06 Apr 2011 14:04:42 +0900

python-restkit (3.2.1-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 06 Apr 2011 00:00:09 +0900

python-restkit (3.2.0-1) unstable; urgency=low

  * New upstream release
  * use dh_python2.
  * debian/copyright: Rewrite in DEP-5 format. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Mar 2011 20:12:55 +0900

python-restkit (3.0.4-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 Feb 2011 12:13:43 +0900
