## python-restkit 3.3.2

=== debian/changelog ===
python-restkit (3.3.2-2) unstable; urgency=low

  * Add python-http-parser to Depends. (Closes: #644296) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 09 Oct 2011 17:42:11 +0900

python-restkit (3.3.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Oct 2011 18:00:37 +0900

python-restkit (3.3.1-1) unstable; urgency=low

  [ TANIGUCHI Takaki ]
  * New upstream release

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * Bump Standards-Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 24 Sep 2011 16:52:59 +0900
