=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7), python-all(>= 2.6.6-3),
+Build-Depends: debhelper (>= 7.0.50~), python-all(>= 2.6.6-3),
 	python-setuptools,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://benoitc.github.com/restkit
 X-Python-Version: >= 2.5
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-restkit/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-restkit/trunk/
 
 Package: python-restkit
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-http-parser
 Provides: ${python:Provides}
-Breaks: ${python:Breaks}
 Description: Restkit is an HTTP resource kit for Python
  Restkit is an HTTP resource kit for Python. It allows you to easily
  access to HTTP resource and build objects around it. It's the base of
