## python-restkit 4.1.2

=== debian/changelog ===
python-restkit (4.1.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI. 
  * debian/control: Add python-socketpool to Depends. 
  * debian/clean: Removed.
  * debian/source/options: Add to ignore egg-file's changes instead of 'clean'.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Feb 2012 20:19:09 +0900
