=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all(>= 2.6.6-3),
 	python-setuptools,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://benoitc.github.com/restkit
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-restkit/trunk/
@@ -13,7 +13,8 @@
 
 Package: python-restkit
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-http-parser
+Depends: ${python:Depends}, ${misc:Depends}, python-http-parser, 
+	python-socketpool
 Provides: ${python:Provides}
 Description: Restkit is an HTTP resource kit for Python
  Restkit is an HTTP resource kit for Python. It allows you to easily
