## python-restkit 4.1.3

=== requirements.txt ===
http-parser>=0.5.4
