=== debian/changelog ===
python-restkit (4.1.3-2) unstable; urgency=low

  * debian/patches/exclude-tests-directory.patch: Don't install 'tests' 
    directory. (Closes: #679489)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 14 Jul 2012 09:15:46 +0900

python-restkit (4.1.3-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jun 2012 20:07:58 +0900

python-restkit (4.1.2-2) unstable; urgency=low

  * debian/control: add versiond python-http-parser to Depends:. 
    (Closes: #668634) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 02 May 2012 15:14:40 +0900
