=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 
 Package: python-restkit
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-http-parser, 
-	python-socketpool
+Depends: ${python:Depends}, ${misc:Depends}, python-http-parser (>= 0.7.5), 
+	python-socketpool(>= 0.4.1)
 Provides: ${python:Provides}
 Description: Restkit is an HTTP resource kit for Python
  Restkit is an HTTP resource kit for Python. It allows you to easily
