## python-restkit 4.2.1

=== requirements.txt ===
http-parser>=0.8.1
