=== debian/changelog ===
python-restkit (4.2.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release
    + debian/control: Update Depends (python-socketpool).

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 21:40:03 +0900
