=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Standards-Version: 3.9.3
 Homepage: http://benoitc.github.com/restkit
 X-Python-Version: >= 2.5
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-restkit/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-restkit/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-restkit/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-restkit/trunk/
 
 Package: python-restkit
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-http-parser (>= 0.7.5), 
-	python-socketpool(>= 0.4.1)
+Depends: ${python:Depends}, ${misc:Depends}, python-http-parser (>= 0.8.1), 
+	python-socketpool(>= 0.5.0)
 Provides: ${python:Provides}
 Description: Restkit is an HTTP resource kit for Python
  Restkit is an HTTP resource kit for Python. It allows you to easily
