=== debian/changelog ===
python-restkit (4.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/exclude-test-directory.patch: Merged in upstream. Removed. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Sep 2013 10:00:29 +0900
