=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all(>= 2.6.6-3),
 	python-setuptools,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://benoitc.github.com/restkit
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-restkit/trunk/
