=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with python2

override_dh_auto_install:
	dh_auto_install
	rm -r $(CURDIR)/debian/python-restkit/usr/restkit
